Hello,

I ran the wicket examples in my Eclipse without any problems (after
importing as Maven project from the src/wicket-examples). The wicket version
here is appearantly 1.4.17.

In my project at work we have the latest wicket version
<wicket.version>1.5-RC5.1</wicket.version>

Now, here do some of the examples not work. For example the repeater example
has a file called DatabaseLocater.java. here I get import
org.apache.wicket.RequestCycle cannot be resolved.

What can I do to get the examples work in the latest version?

--
View this message in context: 
http://apache-wicket.1842946.n4.nabble.com/Wicket-examples-in-new-version-tp3729204p3729204.html
Sent from the Users forum mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscr...@wicket.apache.org
For additional commands, e-mail: users-h...@wicket.apache.org

Reply via email to